<section>
    <h3 class="mf-min-investment__title">${properties.heading}</h3>
    <div class="min-investment-sec">
        <div class="min-investment-list">
            <p>${properties.minsipamtlbl}</p>
            <sly data-sly-test="${!pageProperties.bse_sip_minimum_installment_amount_monthly}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_sip_minimum_installment_amount_monthly}"> <p>₹${pageProperties.bse_sip_minimum_installment_amount_monthly}</p> </sly>
        </div>
        <div class="min-investment-list">
            <p>${properties.minlumpamtlbl}</p>
            <sly data-sly-test="${!pageProperties.bse_minimum_purchase_amount}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_minimum_purchase_amount}"> <p>₹${pageProperties.bse_minimum_purchase_amount}</p> </sly>
        </div>
        <div class="min-investment-list">
            <p>${properties.minaddinvestlbl}</p>
            <sly data-sly-test="${!pageProperties.bse_additional_purchase_amount_multiple}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_additional_purchase_amount_multiple}"> <p>₹${pageProperties.bse_additional_purchase_amount_multiple}</p> </sly>
        </div>
    </div>
</section>